/*全局样式*/
@charset "utf-8";
html{overflow-x:hidden;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;min-width:320px;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{max-width:1230px !important;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

header .top{height:30px;background:#f7f7f7;border-bottom:1px solid #efefef;}
header .top h5{font-size:12px;color:#666;line-height:30px;}
header .top ul li{line-height:30px;position:relative;margin-left:30px;}
header .top ul li:before{content:"";width:1px;height:12px;background:#d2d2d2;position:absolute;top:50%;left:-15px;margin-top:-6px;}
header .top ul li a{font-size:12px;color:#666;}
header .top ul li:first-child:before{display:none;}
header .top ul li a:hover{color:#f70000;}
header .logo_box{height:115px;}
header .logo{line-height:112px;width:32%;}
header .logo img{max-width:100%;}
header .logo-2{margin-left:30px;}
header .logo img{max-width:100%;}
header .logo_box .phone{background:url(../images/icon1.png) no-repeat right center;padding-right:50px;margin-top:30px;}
header .logo_box .phone p{font-size:12px;color:#666;}
header .logo_box .phone h5{font-size:28px;color:#f70000;}

/*PC端导航*/
nav{position:relative;background:#f70000;}
nav a{color:#fff !important;font-size:15px;}
/*一级导航*/ 
nav ul li{float:left;width:10.8%;text-align:center;position:relative;height:54px;line-height:54px;}
nav ul li a{display:block;position:relative;}
nav ul li a:hover,nav ul li a.active{background:#020a1d;color:#fff !important;}
nav ul li.bx{width:2px;height:54px;border-left:1px solid #fe8181;border-right:1px solid #b70101;}
/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:6000;width:100%;}
nav ul li ul li{float:none;margin-top:1px;width:100%;height:35px;line-height:35px;border:none;background:#f70000;}
nav ul li:hover ul{display:block;}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-inner a{display:block;cursor:move !important;}
#myCarousel .carousel-control.left{width:60px;height:60px;background:#f70000;top:50%;left:-100px;margin-top:-30px;line-height:60px;font-size:30px;}
#myCarousel .carousel-control.right{width:60px;height:60px;background:#f70000;top:50%;right:-100px;margin-top:-30px;line-height:60px;font-size:30px;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}
.carousel-indicators li{width:15px;height:15px;margin:1px 3px;border-color:#f70000;}
.carousel-indicators .active{width:15px;height:15px;margin:1px 3px;background:#f70000;}

/*搜索*/
.sousuo{background:#f7f7f7;border-bottom:1px solid #ededed;}
.sousuo .con{position:relative;height:55px;padding-right:260px;}
.sousuo .con p{line-height:55px;}
.sousuo .con p span{display:inline-block;background:#f70000;color:#fff;position:relative;padding:0 10px;height:30px;line-height:30px;margin-right:10px;}
.sousuo .con p span:before{content:"";border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:5px solid #f70000;position:absolute;top:50%;right:-5px;margin-top:-4px;}
.sousuo .con p a{color:#666;margin-right:10px;}
.sousuo .con p a:hover{color:#f70000;}
.sousuo .con form{width:246px;border:1px solid #d9d9d9;border-radius:30px;position:absolute;top:10.5px;right:0;overflow:hidden;}
.sousuo .con form input{width:204px;height:34px;padding:0 10px;border:none;}
.sousuo .con form button{width:40px;height:34px;background:#f70000 url(../images/icon2.png) no-repeat center;border-radius:30px;border:none;}

.title1{margin:50px 0 30px;text-align:center;overflow:hidden;}
.title1 h5{font-size:28px;color:#f70000;}
.title1 p{font-size:18px;display:inline-block;position:relative;margin:10px 0 30px;}
.title1 p:before,.title1 p:after{content:"";width:1000%;height:1px;background:#e5e6e8;position:absolute;top:50%;right:100%;margin-right:20px;}
.title1 p:after{right:auto;left:100%;margin:0 0 0 20px;}
.title1 .text{line-height:20px;position:relative;}
.title1 .text:before{content:"";width:40px;height:3px;background:#f70000;position:absolute;top:-17px;left:50%;margin-left:-20px;}

/*产品中心*/
.nav3 .title{height:110px;background:url(../images/bg1.jpg) center center/cover;text-align:center;padding-top:30px;position:relative;}
.nav3 .title h5{font-size:22px;font-weight:bold;color:#fff;}
.nav3 .title p{font-size:13px;color:#fff;margin-top:8px;position:relative;display:inline-block;}
.nav3 .title p:before,.nav3 .title p:after{content:"";width:25px;height:1px;background:#2e393c;position:absolute;top:50%;right:100%;margin-right:10px;}
.nav3 .title p:after{right:auto;left:100%;margin:0 0 0 10px;}
.nav3 ul{max-height:372px;overflow:auto;}
.nav3 ul li{margin-top:2px;}
.nav3 ul li a{display:block;line-height:58px;background:#f5f5f5;border:1px solid #e9e9e9;font-size:15px;color:#000;position:relative;}
.nav3 ul li a{padding:0 50px 0 20px;}
.nav3 ul li a span{display:block;width:20px;height:20px;border-radius:50%;text-align:center;line-height:20px;color:#fff;background:#777;font-size:10px;position:absolute;top:50%;right:20px;margin-top:-10px;transition:all .3s;}
.nav3 ul li a:hover,.nav3 ul li a.active{background:#f70000;color:#fff;}
.nav3 ul li a:hover span{background:#fff;color:#a8a8a8;}
.nav3 .more{display:block;line-height:60px;background:#000;color:#fff;padding:0;text-align:center;margin-top:2px;font-size:15px;}
.nav3 .more:hover{background:#f70000;}
.nav3 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background:#f70000;}
.nav3 .mCSB_scrollTools {right: -6px;}
.news1{display:block;border:1px solid #d0d0d0;}
.news1 .imgbox{padding:3px;}
.news1 .imgbox .img{border:1px solid #d0d0d0;height:208.5px;}
.news1 h5{line-height:47px;text-align:center;font-size:15px;color:#000;border-top:1px solid #d0d0d0;}
.news1:hover,.news1:hover .imgbox .img{border-color:#f70000;}
.news1:hover h5{background:#f70000;color:#fff;}
.cpzx .con_box .swiper-container{display:none;}
.cpzx .con_box .swiper-container.active{display:block;}

/*ad*/
.ad{background:url(../images/bg2.jpg) center center/cover;padding:30px 0;margin-top:50px;}
.ad .more img{max-width:100%;}
.ad ul{background:#fff;padding:1px;}
.ad ul li{width:50%;padding:1px;}
.ad ul li .img{display:block;height:90px;}
.ad .phone{background:url(../images/icon3.png) no-repeat right center;padding-right:50px;}
.ad .phone p{font-size:12px;color:#fff;}
.ad .phone h5{font-size:28px;color:#fff;}
.ad .zx{width:90px;line-height:30px;background:#fff;color:#000;text-align:center;display:block;margin-top:10px;}
.ad .zx:hover{background:#000;color:#fff;}

/*工程案例*/
.gcal{background:#f2f7f9;padding-bottom:50px;}
.nav4 ul{font-size:0;text-align:center;margin:0 -0.5px;}
.nav4 ul .li_box{display:initial;}
.nav4 ul li{display:inline-block;width:12.5%;padding:0 0.5px;margin-bottom:1px;}
.nav4 ul li a{font-size:15px;color:#fff;background:#000;display:block;line-height:50px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.nav4 ul li a.active{background:#f70000;}
.nav4 ul li a.more span{display:inline-block;width:20px;height:20px;background:#fff;color:#000;line-height:20px;font-size:11px;border-radius:50%;position:relative;top:-1px;}
.nav4 ul li a.more{background: linear-gradient(to top, #f70000 50%, #e10000 50%);}
.gcal_con{padding:30px;background:#fff;}
.gcal_con .swiper-container{display:none;}
.gcal_con .swiper-container.active{display:block;}
.news3{display:block;}
.news3 .img{position:relative;overflow:hidden;}
.news3 .mask{position:absolute;width:100%;height:100%;top:-100%;left:0;background:rgba(0,0,0,0.8);display:flex;justify-content:center;align-items:center;padding:0 30px;transition:all .3s;}
.news3 .mask h4{font-size:20px;font-weight:bold;color:#fff;text-align:center;line-height:30px;padding-bottom:30px;position:relative;}
.news3 .mask h4:before{content:"";width:20px;height:3px;background:#f70000;position:absolute;bottom:15px;left:50%;margin-left:-10px;}
.news3 .mask .text{font-size:13px;line-height:28px;color:#fff;height:112px;overflow:hidden;}
.news3 .mask .more{background:#f70000;width:108px;line-height:38px;text-align:center;color:#fff;margin:18px auto 0;}
.news3 h5{font-size:15px;color:#000;line-height:30px;text-align:center;margin-top:10px;}
.news3:hover .mask{top:0;}
.news3:hover h5{color:#f70000;}

/*关于我们*/
.gywm{background:url(../images/gywm_bg.jpg) center center/cover;padding-bottom:50px;}
.gywm .title1 h5,.gywm .title1 p,.gywm .title1 .text{color:#fff;}
.gywm .title1 p:before,.gywm .title1 p:after{background:rgba(255,255,255,0.2)}
.gywm_box{background:#fff;padding:30px;}
.gywm_box .con1 h5:before{content:"";width:40px;height:3px;background:#f70000;position:absolute;top:0;left:0;}
.gywm_box .con1 h5{font-size:24px;font-weight:bold;position:relative;padding-top:20px;}
.gywm_box .con1 h5 span{color:#666;font-size:14px;font-weight:normal;}
.gywm_box .con1 p{font-size:15px;color:#1d3f7c;padding:10px 0 20px;border-bottom:1px dashed #d4d4d4;}
.gywm_box .con1 .text{color:#222;line-height:26px;height:130px;overflow:hidden;margin:15px 0;}
a.more1{
	display:block;
  	width: 150px;
  	line-height: 45px;
  	border: 1px solid #f70000;
  	color: #f70000;
  	font-weight: bold;
  	padding-left: 25px;
  	position: relative;
  	overflow: hidden;
}
a.more1:before {
  	content: "";
  	width: 55px;
  	height: 100%;
  	position: absolute;
  	top: 0;
  	right: -10px;
  	transform: skewX(-10deg);
  	background: #f70000 url(../images/jt.png) no-repeat center;
  	transition: all .3s;
}
a.more1:hover{background:#f70000;color:#fff;}
a.more1:hover:before{background-color:#000;}
.gywm_box .img{height:310px;}

/*解决方案*/
.jjfa{padding-bottom:50px;}
.jjfa ul{height:380px;overflow:hidden;}
.jjfa ul li:nth-child(1){width:80%;background:#f70000 url(../images/img8.png) no-repeat 30px center;padding:5px 5px 5px 80px;}
.jjfa ul li:nth-child(2){width:20%;padding-left:5px;}
.jjfa .nav5{width:25%;margin-top:34px;height:304px;overflow:hidden;}
.jjfa .nav5 .list{margin-bottom:1px;}
.jjfa .nav5 a{display:block;line-height:75px;background:#fff;color:#000;text-align:center;}
.jjfa .nav5 a:hover{background:#000;color:#fff;}
.jjfa .imgbox{width:75%;}
.jjfa .imgbox .img{height:369px;}
.jjfa .nav6 .list{margin-bottom:1px;position:relative;background:#000;}
.jjfa .nav6 a{display:block;line-height:75px;color:#fff;text-align:center;position:relative;z-index:30;}
.jjfa .nav6 .list:before{content:"";width:calc(100% + 50px);height:100%;background:#f70000;top:0;right:0;position:absolute;width:0;transition:all .3s;background-image:url(../images/jt2.png);background-repeat:no-repeat;background-position:20px center;}
.jjfa .nav6 .list:hover:before{width:calc(100% + 50px);}

/*荣誉资质*/
.ryzz{background:#f5f5f5;padding-bottom:50px;}
.ryzz_con{position:relative;}
.ryzz_con .swiper-container{padding:10px;margin:0 -10px;}
.news4{display:block;background:#fff;padding:10px;transition:all .3s;box-shadow:0 0 8px 3px rgba(0,0,0,0.1);}
.news4 .img{border:1px solid #ccc;position:relative;}
.news4 .img h5{position:absolute;bottom:0;left:0;width:100%;padding:5px;}
.news4 .img h5 span{display:block;line-height:42px;background:rgba(18,30,41,0.8);color:#fff;text-align:center;padding:0 5px;}
.ryzz .swiper-button-prev,.swiper-button-next{width:52px;height:52px;background:#caced0;margin-top:-26px;text-align:center;line-height:52px;color:#fff;font-size:25px;left:-80px;}
.swiper-button-prev:hover,.swiper-button-next:hover{background:#f70000;}
.swiper-button-next{left:auto;right:-80px;}
.news4:hover{background:#f70000;}
.news4:hover .img h5 span{background:rgba(247,0,0,0.8);}
.ryzz a.more1{margin:30px auto 0;}

/*最新动态*/
.zxdt{padding-bottom:50px;}
.zcdt_con{padding:0 5px;}
.zcdt_con .col-md-4{padding:0 10px;}
.zxdt .con{border:1px solid #e4e4e4;padding:0 13px;}
.zxdt .con .title{font-size:18px;font-weight:bold;color:#f70000;line-height:44px;position:relative;border-bottom:1px solid #c5c5c5;padding:0 60px 0 13px;margin-bottom:13px;}
.zxdt .con .title:before{content:"";width:5px;height:18px;background:#f70000;position:absolute;top:50%;left:0;margin-top:-9px;}
.zxdt .con .title span{font-size:13px;color:#666;margin-left:5px;}
.zxdt .con .title a{font-size:12px;color:#f70000;position:absolute;top:0;right:0;}
.zxdt .news5{display:none;}
.zxdt .news5 .imgbox{padding:3px;border:1px solid #e5e5e5;}
.zxdt .news5 .img{width:162px;height:105px;}
.zxdt .news5 .text_box{margin-left:180px;}
.zxdt .news5 .text_box h5{font-size:15px;color:#000;line-height:20px;}
.zxdt .news5 .text_box .text{font-size:12px;color:#666;line-height:22px;height:66px;overflow:hidden;margin:2px 0;}
.zxdt .news5 .text_box p{font-size:12px;color:#f70000;}
.zxdt .news6{color:#333;font-size:13px;line-height:35px;position:relative;border-bottom:1px dotted #a09f9f;padding:0 80px 0 10px;margin:5px 0;}
.zxdt .news6 p{position:absolute;top:0;right:0;}
.zxdt .news6:before{content:"";width:4px;height:4px;background:#333;position:absolute;top:50%;left:2px;margin-top:-2px;transform:rotate(45deg);}
.zxdt ul{height:399px;margin-bottom:5px;}
.zxdt ul li.active .news5{display:block;}
.zxdt ul li.active .news6{display:none;}
.zxdt ul li:last-child .news6{border:none;}

footer .top{background:#211d1a;padding:30px 0;}
footer .top ul.ul-1{padding:15px 0 8px 0;background:#383838;text-align:center;font-size:0;margin-bottom:40px;}
footer .top ul.ul-1 li{width:11.11%;display:inline-block;position:relative;line-height:25px;margin-bottom:5px;}
footer .top ul.ul-1 li:before{content:"";width:1px;height:16px;background:#6a6a6a;position:absolute;top:50%;left:0;margin-top:-8px;}
footer .top ul.ul-1 li:first-child:before{display:none;}
footer .top ul.ul-1 li a{font-size:15px;color:#fff;transition:all .3s;display:block;}
footer .top ul.ul-1 li a:hover{color:#f70000;}
footer .top .logo3{display:block;margin-top:50px;border-right:1px solid #423f3c;padding-right:30px;}
footer .top .con1{margin-left:230px;color:#fff;}
footer .top .con1 .phone{background:url(../images/icon4.png) no-repeat 0 center;padding-left:50px;}
footer .top .con1 .phone p{font-size:12px;}
footer .top .con1 .phone h5{font-size:28px;}
footer .top .con1 .text{font-size:13px;line-height:25px;margin-top:10px;}
footer .top .weixin{margin-left:20px;}
footer .top .weixin img{width:118px;height:118px;border:1px solid #ccc;}
footer .top .weixin p{font-size:12px;margin-top:5px;text-align:center;color:#fff;}
footer .bottom{background:#f70000;color:#fff;text-align:center;padding:20px 0;line-height:25px;}

/*微信弹窗*/
.weixin_popup{position:fixed;top:50%;left:50%;border:1px solid #ccc;padding:30px 30px 0 30px;text-align:center;background:#fff;transform:scale(0);margin:-116px 0 0 -106px;z-index:5000;}
.weixin_popup.active{transform:scale(1);transition:transform .3s;}
.weixin_popup i{color:#999;position:absolute;top:5px;right:5px;transform:rotate(45deg);font-size:20px;cursor:pointer;}
.weixin_popup i:hover{color:red;}
.weixin_popup img{width:150px;height:150px;}
.weixin_popup p{line-height:30px;}

/*右侧悬浮*/
.suspend_nav{background:#f70000;width:52px;position:fixed;bottom:150px;right:10px;text-align:center;z-index:5000;border:1px solid rgba(255,255,255,0.7);}
.suspend_nav .list{height:50px;color:#fff;padding-top:6px;transition:all .3s;position:relative;overflow:hidden;cursor:pointer;}
.suspend_nav .list:last-child{border:none;}
.suspend_nav .list:before{content:"";width:100%;height:100%;top:-50px;right:0;background:#ce0e0e;position:absolute;transform:rotate(0);transition:all .3s;}
.suspend_nav .list i{display:block;transition:all .3s;position:relative;z-index:2;}
.suspend_nav .list p{position:relative;z-index:2;}
.suspend_nav .top{padding:0;line-height:50px;height:0;overflow:hidden;opacity: 0;}
.suspend_nav .top:after{content:"";width:100%;height:1px;background:rgba(255,255,255,0.3);position:absolute;bottom:0;left:0;}
.suspend_nav .top.active{height:50px;opacity:1;}
.suspend_nav .top i{font-size:25px;}
.suspend_nav .on-off{padding:0;line-height:50px;}
.suspend_nav .on-off.active i{transform:rotate(135deg);}
.suspend_nav .list:hover{color:#000;}
.suspend_nav .list:hover:before{top:0;transform:rotate(90deg);}
.suspend_nav ul li{position:relative;border-bottom:1px solid rgba(255,255,255,0.3);}
.suspend_nav ul li .list{border:none;}
.suspend_nav ul li .weixin{position:absolute;right:65px;bottom:0;border:1px solid #f70000;transform:scale(0);transform-origin:100% 100%;transition:all .3s;padding-bottom:10px;background:#fff;padding:10px;}
.suspend_nav ul li .weixin:before{content:"";border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:10px solid #f70000;position:absolute;bottom:0;left:100%;transition:all .5s;}
.suspend_nav ul li .weixin img{width:150px;height:150px;}
.suspend_nav ul li .weixin p{margin-top:5px;}
.suspend_nav ul li:hover .weixin{transform:scale(1);}
.suspend_nav ul li:hover .weixin:before{bottom:18px;}
.suspend_nav ul li .popup{position:absolute;width:200px;min-height:200%;top:0;right:100%;border:1px solid #f70000;text-align:left;display:flex;justify-content:center;align-items:center;background:#f70000;color:#fff;visibility:hidden;transition:all .3s;opacity:0;}
.suspend_nav ul li .popup:before{content:"";border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:0 solid #f70000;position:absolute;top:0;left:100%;transition:top .5s;}
.suspend_nav ul li .popup p{font-size:16px;}
.suspend_nav ul li .popup h5{font-size:20px;margin-top:5px;}
.suspend_nav ul li .popup a{font-size:20px;color:#fff;display:inline-block;margin-top:5px;}
.suspend_nav ul li:hover .popup{visibility:visible;right:65px;opacity:1;}
.suspend_nav ul li:hover .popup:before{top:18px;border-left-width:10px;}

/*移动端底部热点*/
.bottom_link{width:100%;position:fixed;bottom:0;left:0;background:#f70000;text-align:center;z-index:5000;border-top:1px solid rgba(255,255,255,0.3);}
.bottom_link ul li{width:33.33%;height:50px;border-right:1px solid rgba(255,255,255,0.3);}
.bottom_link ul li:last-child{border:none;}
.bottom_link ul li a{display:block;color:#fff;font-size:16px;padding-top:5px;position:relative;}
.bottom_link ul li a i{display:block;height:20px;}
.bottom_link ul li:last-child a i{font-size:20px;position:relative;top:-1px;}

/*内页左侧*/
.neiye{padding:30px 0;}
.neiye .title4{background:#000;position:relative;line-height:45px;}
.neiye .title4 h5{line-height:80px;padding-left:30px;color:#fff;font-size:18px;font-weight:bold;}
.neiye .title4 h5 .span2{font-size:13px;margin-left:5px;color:rgba(255,255,255,0.7);font-weight:normal;}
.neiye .title4 .span3{position:absolute;top:0;line-height:45px;right:15px;color:#fff;font-size:18px;}
.neiye .title4 i{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:2;}
.neiye .nav_box{border:1px solid #d0d0d0;}
.neiye .nav_box .nav1{padding:20px 0;background:#fff;}
.neiye .nav_box .nav2{display:block;line-height:44px;background:#fff;padding:0 18px;}
.neiye .nav_box .nav2 .con{border-bottom:1px dashed #ccc;}
.neiye .nav_box .nav2 .span4{width:16px;height:16px;line-height:17.5px;background:#666;border-radius:50%;text-align:center;display:inline-block;color:#fff;font-size:10px;margin:0 15px;}
.neiye .nav_box .nav2:hover,.neiye .nav_box .nav2.active{color:#fff;background:#f70000;}
.neiye .nav_box .nav2:hover .span4,.neiye .nav_box .nav2.active .span4{background:rgba(255,255,255,0.3);}
.neiye .nav1 ul{display:none;padding:0 30px;}
.neiye .nav1 ul.ul1{display:block;}
.neiye .nav1 ul li a{display:block;line-height:40px;color:#444;position:relative;text-align:center;border-bottom:1px solid #e5e5e5;}
.neiye .nav1 ul li a .span5{margin-right:5px;display:inline-block;width:8px;height:8px;position:relative;}
.neiye .nav1 ul li a .span5:before{content:"-";position:absolute;top:-3px;left:0;line-height:8px;font-size:20px;}
.neiye .nav1 ul li a:hover,.neiye .nav1 ul li a.active{color:#ff8a00;}
.neiye .nav1 ul li a:hover .span5:before,.neiye .nav1 ul li a.active .span5:before{content:"+";left:-2px;}
.neiye .lxfs{margin-top:25px;}
.neiye .lxfs .text{background:#fff;padding:15px;font-size:13px;line-height:27px;border:1px solid #d9d9d9;}
.neiye .title5{border-bottom:1px solid #d9d9d9;padding-bottom:10px;margin-bottom:20px;}
.neiye .title5 h5{font-size:18px;color:#555;font-weight:bold;}
.neiye .title5 p{font-size:13px;color:#777;}
.neiye .title5 p a{color:#777;}
.neiye .title5 p a:hover{color:#f70000;}
.neiye .title5 p span{color:#f70000;}

/*附图新闻内页*/
.news2{display:block;border-bottom:1px solid #d9d9d9;padding-bottom:20px;margin-bottom:20px;}
.news2:last-child{border:none;}
.news2 .imgbox{width:266px;height:176px;overflow:hidden;}
.news2 .img{width:100%;height:100%;}
.news2 .text_box{margin-left:280px;}
.news2 .text_box h5{font-size:16px;font-weight:bold;color:#4b4a4a;transition:all .3s;}
.news2 .text_box p{font-size:12px;color:#999;margin:5px 0;}
.news2 .text_box .text{color:#4f4f4f;line-height:25px;height:75px;overflow:hidden;}
.news2 .text_box span{display:block;width:90px;line-height:28px;background:rgba(0,0,0,0.5);color:#fff;font-size:12px;text-align:center;margin:20px 0 0 0;}
.news2:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.news2:hover span{background:#f70000;}
.news2:hover h5{color:#f70000;}

/*详情页*/
.xqy{line-height:25px;}
.xqy .bt{font-size:16px;font-weight:bold;text-align:center;margin:10px 0;}
.xqy .rq{color:#999;text-align:center;line-height:30px;border-bottom:1px dashed #999;}
.xqy img{max-width:100%;}

.cpzx_ny{padding:0 5px;}
.cpzx_ny .col-md-4{padding:0;}
.cpzx_ny .news1{margin:0 10px 20px;}

.zxly_ny form{width:70%;margin:0 auto;}
.zxly_ny form input,.zxly_ny form textarea{width:100%;height:40px;border:1px solid #ccc;padding:0 10px;margin-bottom:15px;}
.zxly_ny form textarea{height:150px;padding:10px;resize:none;}
.zxly_ny form button{width:100%;height:40px;background:#f70000;border:none;color:#fff;font-size:15px;}


/*媒体查询开始*/
@media(max-width:1370px){
.ryzz .swiper-button-prev,.ryzz .swiper-button-next{display:none;}
}

@media(max-width:1199px){
.news3 .mask{display:none;}
}

@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);background:#f70000;}
header .sjdnav li:last-child{border:none;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#f70000;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#f70000;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.neiye .title4 .span1{display:none;}
.neiye .title4 h5{padding-left:20px;line-height:45px;}
.neiye .title4 h5 .span2{display:none;}
.neiye .nav_box .nav2{text-align:center;padding:0 10px;}
.neiye .nav_box .nav2 .span4{display:none;}
.neiye .nav1 ul.ul1{display:none;}
.neiye .nav1 ul li a{text-align:center;padding:0 5px;}
.neiye .nav1 ul li a .span5{display:none;}
.neiye .nav_box{margin-bottom:20px;}
.neiye{padding:20px 0;}
header .logo_box{height:100px;}
header .logo{line-height:100px;width:70%;}
.nav3{margin-bottom:20px;}
.nav3 .title{height:50px;padding-top:0;text-align:left;padding-left:15px;}
.nav3 .title h5{font-size:20px;line-height:50px;}
.nav3 .title p{display:none;}
.nav3 .title span{position:absolute;top:0;right:15px;color:#fff;line-height:50px;font-size:20px;}
.nav3 .title i{position:absolute;width:100%;height:100%;top:0;left:0;z-index:2;cursor:pointer;}
.nav3 .nav3_con{display:none;}
.nav3 ul li a{line-height:40px;}
.nav3 ul li a{padding:0 50px 0 15px;}
.nav3 ul li a span{right:15px;}
.nav3 .more{line-height:40px;}
.news1 .imgbox .img{height:auto;}
.ad{text-align:center;}
.ad .more img{display:block;margin:0 auto;}
.ad ul{margin:20px 0;}
.ad ul li .img{height:auto;}
.ad .phone{display:inline-block;}
.ad .phone p{font-size:12px;color:#fff;}
.ad .phone h5{font-size:28px;color:#fff;}
.ad .zx{display:block;margin:20px auto 0;float:none !important;}
.gywm_box .img{margin-top:30px;height:auto;}
.jjfa ul{height:auto;}
.jjfa ul li:nth-child(1){width:100%;background:#f70000;padding:5px;}
.jjfa ul li:nth-child(2){width:100%;padding-left:0;}
.jjfa .nav5{width:100%;margin-top:0;height:203px;}
.jjfa .nav5 a{line-height:50px;}
.jjfa .imgbox{width:100%;}
.jjfa .imgbox .img{height:auto;}
.jjfa .nav6{height:203px;}
.jjfa .nav6 a{line-height:50px;}
.jjfa .nav6 .list:before{display:none;}
.zxdt .con-2{margin:20px 0;}
footer .top{text-align:center;}
footer .top .logo3{margin:0 auto;border-right:none;padding-right:0;float:none !important;}
footer .top .con1{margin-left:0;display:inline-block;}
footer .top .con1 .phone{text-align:left;margin-top:20px;}
footer .top .con1 .phone p{font-size:12px;}
footer .top .con1 .phone h5{font-size:28px;}
footer .top .con1 .text{margin:10px 0;}
footer .top .weixin{float:none !important;display:inline-block;margin:0 10px;}

}

@media (max-width:767px){
header .sjdnav{top:80px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
.sousuo .con form{right:50%;margin-right:-123px;}
body{padding-bottom:50px;}
header .logo_box{height:80px;}
header .logo{line-height:80px;}
.title1{margin:30px 0;}
.title1 h5{font-size:20px;}
.title1 p{font-size:14px;}
.news1 h5{line-height:35px;}
.ad{margin-top:30px;}
.nav4 ul li{width:33.33%;}
.nav4 ul li a{line-height:40px;}
.gcal_con{padding:10px;}
.news3 h5{margin-top:5px;}
.gcal{padding-bottom:30px;}
.gywm{padding-bottom:30px;}
.gywm_box{padding:20px 10px;}
.gywm_box .con1 h5{font-size:18px;}
.gywm_box .con1 h5 span{font-size:12px;}
.gywm_box .con1 p{font-size:14px;}
.jjfa{padding-bottom:30px;}
.news4{padding:5px;box-shadow:none;}
.news4 .img h5{padding:2px;}
.news4 .img h5 span{line-height:30px;}
.ryzz{padding-bottom:30px;}
.ryzz a.more1{margin:10px auto 0;}
.zxdt{padding-bottom:30px;}
.zxdt .news5 .img{width:120px;height:90px;}
.zxdt .news5 .text_box{margin-left:140px;}
.zxdt .news5 .text_box .text{height:44px;margin:5px 0;}
footer .top ul.ul-1 li{width:33.33%;}
footer .top ul.ul-1 li:nth-child(4):before,footer .top ul.ul-1 li:nth-child(7):before{display:none;}
.cpzx_ny{padding:0 10px;}
.cpzx_ny .news1{margin:0 5px 10px;}
.zxly_ny form{width:100%;}
}

@media (max-width:600px){
.news2{padding-bottom:10px;margin-bottom:10px;}
.news2 .imgbox{width:120px;height:90px;}
.news2 .text_box{margin-left:130px;}
.news2 .text_box h5{font-size:14px;}
.news2 .text_box p{margin:5px 0 0 0;}
.news2 .text_box .text{height:45px;}
.news2 .text_box span{display:none;}
}

@media (max-width:479px){
	.bdshare-slide-button {display: none !important;}
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
header .logo_box{height:60px;}
header .logo{line-height:60px;}

}
